Subject: Soliciting For Business Venture and Partnership.

From: eric kaby <[email-masked]>
Date: Fri, 29 Aug 2003 08:07:18 -0400

Attn: 

Soliciting For Business Venture and Partnership. 

My name is MR. ERIC MANBE Chairman of contract award and monitoring  committee of Ministry of Urban and rural development ,my duty as  empowered by the Mauritius Government is to provide the basic amenities,social  recreational activities in urban and rural areas,This programm includes  assistance to deprived Local communities and to co-ordinate projects  and development at the national level, Furthermore, from this projects we  have been able to secure some reasonable amount of U.S.$21.8m(Twenty  one Million Eight Hundred Thousand U.S.Dollars Only)as commision from  various Contractors resulting from over invoicing ,hence all the necessary approvals has been completed. 

These approved fund is now packaged and despatched through a security  company for onward delivery to its final destination. These fund are  first deposited into a vault security before we arrange for its movement  to Europe through diplomatic channel using decoy purporting that the  fund belongs to an expatriate/company , as we are Government officiale ,we  are not allowed to operate/own foreign bank account,Hence we need you  to stand as the beneficiary and claim the fund on our behalf from the  security company. 

Presently I am now in Europe to search for a reliable person/company of  high intergrity /dignity and one with conscience who will claim this  fund on our behalf as the beneficiary,and we have agreed to give you 25%  of the total sum as commission for your assistance/effort. And 5% will  be used to settle every expenses incurred. We will use 70% to invest  under your recommendations and guide and to go into Joint venture  business with you. 

I would greatly appreciate your assistance . As I look forward to your  response as soon as possible. 

Best regards, Mr.E.Manbe

_________________________________________________________
http://www.latinmail.com.  Gratuito, latino y en español.